# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMolecule/chem_database.cpp File Reference

`#include "vlMolecule/chem_database.hpp"`

## Namespaces

namespace | vlMolecule
| The Molecule Visualization namespace.

## Functions

const AtomInfo & | vlMolecule::atomInfo (EAtomType type)
| Returns an AtomInfo representing the properties of the given atom type.
EAtomType | vlMolecule::atomType (const char *type)
| Translates a string containing atom type name, atom symbol or a Sybyl type into an EAtomType.

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:30 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.